
/*----------------------------------------------
画面全体
----------------------------------------------*/
html, body { height: 95%; }
body {
	font-size:12px;
	background: #eeeeee;
	font-family: Meiryo,Arial,sans-serif !important;
}
.div_header {
	height: 30px;
	background: #eeeeee;
	vertical-align: middle;
}
.div_header_top {
	text-decoration: underline;
	margin-right: 20px;
	cursor:pointer;
	width: 30px;
	font-size:120%;
	padding: 4px;
	color: #0000ff;
}
.div_header_top:hover {
	background-color: #acdeff;
}

li {
  list-style-type:none;
}

input[type="button"],
button
{
	cursor:pointer;
	border-radius:4px;
	border-width:1px;
	font-weight:bolder;
	text-align: center;
	vertical-align:center;
}
input[type="checkbox"],
input[type="radio"]
{
	vertical-align:middle;
}
input[type="text"]
{
	ime-mode:disabled;
}
input[type="image"]
{
	border-radius:4px;
	text-align:center;
	align:middle;
}
p.grayline {
	border-bottom: 2px solid #dddddd;
	margin: 0px;
	padding: 0px;
}

/*----------------------------------------------
言語選択
----------------------------------------------*/
.div_header_language {
	text-align:right;
	margin-right:150px;
	float:right;
	font-size:13px;
}


/*----------------------------------------------
製品詳細情報ウィンドウ
----------------------------------------------*/
.product_window {
	border: 3px solid #88ccbb;
}
.product_window_header {
	font-weight:bold;
	width: 100%;
	height: 20px;
	padding: 2px 5px 0px;
	background: #88ccbb;
}
.product_grid {
	padding: 0px;
}
.product_image {
	width: 30%;
	height: 30%;
}
/*----------------------------------------------
注意ウィンドウ
----------------------------------------------*/
#attention_window {
	border: 1px solid #aaaaee;
}
#attention_window_header {
	font-weight:bold;
	width: 100%;
	height: 12px;
	background: #aaaaee;
}
#attention_window_main {
	font-size:12px;
}
/*----------------------------------------------
バージョンウィンドウ
----------------------------------------------*/
/* #version_window { */
/* 	border: 12px solid #e2e2e2; */
/* } */
#version_window_header {
	font-weight:bold;
	width: 100%;
	height: 16px;
	background: #e2e2e2;
}
#version_window_main {
	font-size:12px;
}
/* divの設定 */
#version_window_title {
	font-size:20px;
}
#version_window_copy_pl {
	margin-top:10px;
	font-size:11px;
}
#version_window_data_title {
	margin-top:12px;
}
#version_window_category_date_list {
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
}
#date_list_setting {
	font-size:11px;
	padding:0px;
	margin:0px 0px 0px 3px;
}
/*----------------------------------------------
ヘッダー部の設定
----------------------------------------------*/

.table-header {
	min-width:1260px;
	border: 1px solid #b7babc;
}
.tr-header {
	background:#f8ffe8;
	border: 1px solid #b7babc;
}
.td-menubar {
	background: linear-gradient(#f2f2d1, #f8f9ee);
	border: 1px solid #b7babc;
}

.td-header-graph {
	width:650px;
	position: relative;
}
.timing-device-btn {
	background-color: #bca4f2;
	border: 1px solid #000000;
	padding:1px;
	margin:5px 16px;
	width:190px;
	height:30px;
}
.timing-device-btn:hover {
	background-color: #a682f6;
}
.timing-device-btn:active {
	background-color: #b9e7f2;
}
.timing-device-btn:disabled {
	cursor:default;
    background-image: none;
    background-color: #c3aff1;
}

#search_input_oscfreq {
	width: 170px;
	height: 20px;
}
#search_input_oscfreq_min,
#search_input_oscfreq_max {
	width: 70px;
	height: 20px;
}

#btn_search_start {
	font-size: 16px;
	width: 120px;
	height: 50px;
}
#img_search{
	margin-bottom:-4px;
}
#btn_search_clear {
	width: 120px;
	height: 25px;
}
#btn_search_att {
	width: 120px;
	height: 25px;
}
.btn_search {
  border:1px solid #000;
  background:linear-gradient(to bottom, #fdfff8,#e7eadd);
}
.btn_search:hover {
  border:1px solid #009dff;
  background:linear-gradient(to bottom, #fdfffa,#f3f5dc);
}
.btn_search:active {
  background:linear-gradient(to bottom, #d1f4ff,#9bc7ff);
}
.btn_search_att {
  color:#f00;
  border:2px solid #000;
  background-color: #d6eaf5;
}
.btn_search_att:hover {
  border:1px solid #000;
  background-color: #c9e0f8;
}
.btn_search_att:active {
  background:linear-gradient(to bottom, #dfdfdf,#9c9c9c);
}

.btn_no_disp
{
	display:none;
}

.tr-header-timing-device {
	vertical-align:top;
	background:#f8ffe8;
	border: 1px solid #b7babc;
	height:160px;
}
.td-header-search {
	width:545px;
}
.td-header-button {
	width:172px;
	height:30px;
}
.td-header-col-btn {
	padding-left:25px;
	vertical-align: top;
	text-align: left;
}

.div-header-literal {
	font-size:11px;
}

/*----------------------------------------------
メニューバーの回り込み
----------------------------------------------*/

#menu_bar {
	margin-left:10px;
}
.menu {
	font-size:85%;
	padding-left:10px;
    position: relative;
    width: 100%;
    height: 20px;
    max-width: 1000px;
    margin: 0 auto;
}
.menu > li {
	cursor:pointer;
	padding-left:10px;
	padding-right:10px;
    float: left;
/*     width: 20%; */
    height: 20px;
    line-height: 20px;
	background: linear-gradient(#f2f2d1, #ffffff);
}
.menu > li a {
	cursor:pointer;
	text-decoration: none;
	display: block;
	color: #000;
}
.menu > li a:hover {
    color: #000;
}
ul.menu__second-level {
    visibility: hidden;
    opacity: 0;
    z-index: 1;
}
ul.menu__third-level {
    visibility: hidden;
    opacity: 0;
}
ul.menu__fourth-level {
    visibility: hidden;
    opacity: 0;
}
.menu > li:hover {
	background: linear-gradient(#e1f3ff, #b2e1ff);
/*     -webkit-transition: all .5s; */
    transition: all .5s;
}
.menu__second-level li {
/*     border-top: 1px solid #111; */
}
.menu__third-level li {
/*     border-top: 1px solid #111; */
}
.menu__second-level li a:hover {
    background: #b2e1ff;
}
.menu__third-level li a:hover {
    background: #b2e1ff;
}
.menu__fourth-level li a:hover {
    background: #b2e1ff;
}
/* 下矢印 */
.init-bottom:after {
    content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
    margin: 0 0 0 15px;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
/*     -webkit-transform: rotate(45deg); */
/*     -ms-transform: rotate(45deg); */
    transform: rotate(45deg);
}
/* floatクリア */
.menu:before,
.menu:after {
    content: " ";
    display: table;
}
.menu:after {
    clear: both;
}
.menu {
    *zoom: 1;
}
.menu > li.menu__multi {
    position: relative;
}
li.menu__multi ul.menu__second-level {
    position: absolute;
    top: 10px;
    width: 100%;
    background: #fff;
/*     -webkit-transition: all .2s ease; */
    transition: all .2s ease;
}
li.menu__multi:hover ul.menu__second-level {
	padding-left:0px;
    top: 20px;
    visibility: visible;
    opacity: 1;
}
li.menu__multi ul.menu__second-level li {
    position: relative;
}
li.menu__multi ul.menu__second-level li:hover {
    background: #b2e1ff;
}
li.menu__multi ul.menu__second-level li ul.menu__third-level {
    position: absolute;
    top: -1px;
    left: 100%;
    width: 100%;
    background: #b2e1ff;
/*     -webkit-transition: all .2s ease; */
    transition: all .2s ease;
}
li.menu__multi ul.menu__second-level li:hover ul.menu__third-level {
	padding-left:0px;
    visibility: visible;
    opacity: 1;
}
li.menu__multi ul.menu__second-level li ul.menu__third-level li {
    background: #fff;
    position: relative;
}
li.menu__multi ul.menu__second-level li ul.menu__third-level li:hover {
    background: #b2e1ff;
}
li.menu__multi ul.menu__second-level li ul.menu__third-level li ul.menu__fourth-level {
    position: absolute;
    top: -1px;
    left: 100%;
    width: 100%;
    background: #b2e1ff;
/*     -webkit-transition: all .2s ease; */
    transition: all .2s ease;
}
li.menu__multi ul.menu__second-level li ul.menu__third-level li:hover ul.menu__fourth-level {
    visibility: visible;
    opacity: 1;
}
.init-right:after {
    content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
    margin: 0 0 0 15px;
    border-right: 1px solid #000;
    border-top: 1px solid #000;
/*     -webkit-transform: rotate(45deg); */
/*     -ms-transform: rotate(45deg); */
    transform: rotate(45deg);
}

/*----------------------------------------------
リストグループ
----------------------------------------------*/

#listgroup {
	min-width:1270px;
	border: 3px solid #98fb98;
	border-top: 8px solid #98fb98;
	background-color:#ffffff;
	box-sizing: border-box;
}
.td-listgroup {
	margin:0px 5px 0px;
	padding:0px 1px 0px;
	text-align:left;
	vertical-align:top;
}
.div-listgroup {
	width:450px;
}

.div-select-partnumber {
	float:left;
	width:250px;
	border: 1px solid #7fceff;
	border-radius: 5px;
	padding:1px 2px 2px;
	border-radius: 5px;
	background-color:#d9f0ff;
}
.div-partnumber-num {
	float:left;
	width: 120px;
	color: #0000ff;
	font-weight: bold;
	border: 1px solid #aaa;
	margin: 0px 0px 0px 20px;
	padding: 2px 4px 2px;
}

.td-listgroup-check-search {
	vertical-align:middle;
	border-radius: 5px;
	background-color:#e6e6fa;
}

.div-list-circuit{
	display:inline-block;
	vertical-align:middle;
	margin: 4px 5px 3px 15px;
}

/*----------------------------------------------
品番表部
----------------------------------------------*/
#list_csvdownload
{
	border:1px solid #000;
	font-size:85%;
	width:120px;
	height:20px;
}
#list_csvdownload:hover
{
	border:1px solid #009dff;
}

.header_two_line
{
	margin-top: 3px;
	margin-left: 5px;
}
